/* 
  -----------------------------------
  Adaptations
  by Project Seven Development
  www.projectseven.com
  Layout 4 - Static Menu
  -----------------------------------
*/

/*FIX FOR SAFARI 6 AND IE9 SUB-PIXEL RENDERING RECURSION WITH EQUAL HEIGHTS COLUMN SCRIPT*/
body {
	overflow-y: scroll;
	background-attachment: fixed;
	background-color: #1e606f;
	background-image: url(../images/bg_page.jpg);
	background-repeat: repeat-x;
}

body {
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
	margin: 0px 20px;
	font-size: 1em;
}
#layout {
	margin: 0px auto;
	width: 980px;
}
img.scaled {
	height: auto;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #FFF;
	box-sizing: border-box;
	box-shadow: 5px 5px 20px #999;
}
img.scaled-plain {
	height: auto;
	width: 100%;
}
img.scaled-max {
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0px auto;
	display: block;
	border-radius: 5px;
	border: 1px solid #FFF;
	box-sizing: border-box;
	box-shadow: 5px 5px 20px #999;
}
img.scaled-max-plain {
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0px auto;
	display: block;
}
#masthead {
	margin: 0px auto;
}
h1, h2, h3, h4, h5 {
	font-weight: bold !important;
	font-style: normal !important;
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 0px;
	color: #48a7b6;
}
h1 {
	font-size: 2.75em;
	text-align: center;
}
h2 {
	font-size: 2em;
	margin-top: 20px;
	text-align: center;
}
h3 {
	font-size: 1.65em;
	margin-top: 20px;
}
h4 {
	font-size: 1.5em;
	margin-top: 20px;
}
.header  {
	margin: 0px !important;
}
p {
	margin-top: 6px;
	margin-bottom: 8px;
}
.fancy-quote {
	font-family: "Federo", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	letter-spacing: 0.15em;
	margin-bottom: 15px;
	color: #3C5060;
}
#masthead h1 {
	font-size: 3em;
	margin: 0px;
}
#masthead .subhead {
	font-size: .7em;
	margin: -.5em 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
.navigation {
	background-repeat: no-repeat;
	background-position: 0px;
}
ul.menu-bar {
	margin: 0px;
	padding: 0px;
	zoom: 1;
	border-radius: 5px 5px 0px 0px;
	overflow: hidden;
	background-position: 51;
}
.menu-bar li {
	list-style-type: none;
	float: left;
}
.menu-bar a, .menu-bar a:visited {
	color: #FFF;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #297785;
}
.menu-bar a:hover, .menu-bar a:focus {
	color: #C2E6EB;
}
.main-content {
	line-height: 1.5em;
	border-radius: 0px 0px 5px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #444;
	border-right-color: #444;
	border-bottom-color: #444;
	border-left-color: #444;
}
.main-content .content {
	font-size: 1em;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 1px;
}
.sidebar .content {
	padding: 20px 20px;
	font-size: 0.85em;
	background-color: #7A96AD;
	box-shadow: inset 0px 0px 30px #536F86;
}
.centered {
	text-align: center;
}
/*Interior 3-Column Structure*/
.inner-columns-wrapper {
	overflow: hidden;
}
.three-column-column1 {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.three-column-column2 {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.three-column-column3 {
	width: 32%;
	float: left;
}
.three-column-content {
	padding: 16px;
	border: 1px solid #444;
	border-radius: 5px;
	font-size: 0.85em;
	background-color: #fff;
}
.three-column-column2 .three-column-content {
	background-color: #FFF;
}
#footer {
	margin: 6px auto;
	font-size: 0.8em;
	text-transform: uppercase;
}

/*link styles*/
a, a:visited {
	color: #DD4738;
	font-weight: bold;
	text-decoration: none;
}
a:hover, a:focus {
	color: #852116;
	font-weight: bold;
	text-decoration: none;
}
